- "name": "Культ Пресмыкающихся"
  "color": "#e5dd32"
  "children":
  - "name": "Правила и сПособности фракции"
    "children":
    - "name": "Ремесло."
      "text": "Культ мастерит вечером, активируя сады, совпадающие с изгоями (10.4.1). _(Обычно сад совпадает мастью поляны, кроме случая когда Затерянный город расположен на поляне.)_(`rule:10.4.1`)"
    - "name": "Ненависть к птицам."
      "text": "Птичьи карты не служат джокерами для обрядов Культа."
    - "name": "Месть."
      "text": "Когда воинов защищающегося Культа убирают в сражении, они помещаются в область «Приспешники», а не возвращаются в запас."
    - "name": "Паломники."
      "text": "Культ правит всеми полянами, где есть хотя бы 1 их сад. Это правило превалирует над способностью Династии \"Владыки леса\" (7.2.2).(`rule:7.2.2`)"
    - "name": "Богобоязнь."
      "text": "За каждый убранный с поля сад Культ должен сбросить случайную карту."
    - "name": "Стопка заблудших душ."
      "text": "Каждый раз, когда кто-либо тратит или сбрасывает карту _(включая карты превосходства)_, помещайте её в стопку заблуДшиХ Душ вместо стопки сброса. В любой момент игры любой участник может просмотреть карты в этой стопке."
  - "name": "Краткое описание"
    "pretext": "Заботясь об отвергнутых жителях леса, Культ пресмы кающихся стремится превзойти своих врагов, полагаясь на силу истинной веры. Если Культ правит поляной, он может построить там **сады** и с их помощью радикально настроить её жителей. Чем больше полян в лесу подвергается влиянию Культа, тем больше победных очков принесут ему **обряды** на этих полянах. Если другие фракции для достижения своих целей тратят карты из руки, то Культ только открывает их, постепенно собирая идеальную группу последователей. Если эти карты не были сброшены для начисления победных очков, они не считаются потраченными и вечером возвращаются в руку Культа. Однако такой осторожный подход усложняет перемещение и сражения для Пресмыкающихся, поэтому эти действия могут выполнять только наиболее радикально настроенные **приспешники** Культа, появляющиеся всякий раз, когда защищающихся воинов Культа убирают в сражении."
  - "name": "Подготовка к игре"
    "children":
    - "name": "Шаг 1. Возьмите воинов."
      "text": "Сформируйте запас из 25 воинов."
    - "name": "Шаг 2. Поместите воинов."
      "text": "Поместите на угловую поляну, противоположную цитадели Маркисы или начальному гнезду Династии, 4 воинов и 1 совпадающий сад. Если и Маркиса, и Династия в игре, поместите компоненты на одну из свободных угло вых полян. Затем поместите по 1 воину на соседние поляны."
    - "name": "Шаг 3. Выберите изгоев."
      "text": "Поместите маркер изгоев в любую ячейку масти области «Изгои». Масть, отмеченная маркером, называется **изгоями**."
    - "name": "Шаг 4. Заполните шкалы садов."
      "text": "Разместите 14 оставшихся садов в соответствующих ячейках шкал садов справа налево.."
  - "name": "Утро"
    "pretext": "Выполните 3 этапа в указанном порядке."
    "children":
    - "name": "Изгои."
      "text": "Посчитайте, карт какой масти больше всего в стопке заблудших душ (не учитывая птиц), — это новые изгои. Передвиньте маркер изгоев в соответствующую ячейку стороной изгоев (серой) вверх. Если маркер уже находится в этой ячейке либо в стопке нет одной превалирующей по количеству масти, положите его «ненавистной» (красной) стороной вверх."
    - "name": "Сброс заблудших душ."
      "text": "Переложите все карты из стопки заблудших душ в стопку сброса. _(Карты превосходства становятся доступны.)_"
    - "name": "Заговоры."
      "text": "Можете потратить приспешников, возвращая их в запас, чтобы устроить следующие заговоры в любом порядке и сочетаниях на полянах, совпадающих с изгоями. Если жетон изгоев лежит ненавистной стороной вверх, все заговоры стóят на 1 приспешника меньше. Вы можете выполнить заговоры «Обращение» и «Освящение», только если выполняете все их части."
      "children":
      - "name": "Поход."
        "text": "Потратьте 2 приспешников, чтобы начать сражение на поляне изгоев **либо** переместить _не менее 1 воина_ с поляны изгоев и затем по желанию начать сражение на поляне, на которую переместились."
      - "name": "Обращение."
        "text": "Потратьте 2 приспешников, чтобы убрать с поляны изгоев воина противника и поместить туда своего воина. _(Для замены компонента, вы обязаны убрать старый компонент чтобы поместить новый.)_"
      - "name": "Освящение."
        "text": "Потратьте 3 приспешников, чтобы убрать с поляны изгоев здание противника и поместить туда совпадающий сад."
  - "name": "День"
    "pretext": "Можете открыть любое количество карт из руки, выкладывая их лицевой стороной вверх перед собой и выполняя 1 обряд из нижеперечисленных за каждую карту (в любом порядке и сочетании). _(Открытые карты нельзя использовать днём ни для каких других целей.)_"
    "children":
    - "name": "Строительство."
      "text": "Поместите совпадающий сад на совпадающую поляну, которой вы правите."
    - "name": "Вербовка."
      "text": "Поместите воина на совпадающую поляну."
    - "name": "Победные очки."
      "text": "Потратьте только что открытую карту _(поместив её в стопку заблудших душ)_, чтобы получить число победных очков, указанное над крайней правой свободной ячейкой совпадающих садов. Для каждой масти этот обряд можно выполнить только раз в ход."
    - "name": "Жертвоприношение."
      "text": "Поместите 1 воина в область \"Приспешники\". Этот обряд можно выполнить, только открыв птичью карту."
  - "name": "Вечер"
    "pretext": "Выполните 3 этапа в указанном порядке."
    "children":
    - "name": "Возврат открытых карт."
      "text": "Верните в руку все открытые в этот ход карты."
    - "name": "Ремесло."
      "text": "Можете активировать совпадающие с изгоями сады, чтобы смастерить карты."
    - "name": "Добор и сброс карт."
      "text": "Возьмите 1 карту плюс по 1 карте за каждый видимый символ добора. Если у вас в руке оказалось более 5 карт, сбросьте лишние."
